@charset "utf-8";
.topblank{height: 100px;}
.wrapper{width:1460px; margin: 0px auto;}
/*1440*/
@media (max-width:1679px){
  .wrapper{width: 1300px;}
}
/*1366*/
@media (max-width:1439px){
  .wrapper{width: 1260px;}
}
/*1280*/
@media (max-width:1365px){
  .wrapper{width: 1200px;}
}
/*MP*/
@media (max-width:1279px){
  .wrapper{width: 100%;}
}
#menu-container .wrapper{width:auto; padding:0 5%; box-sizing: border-box;}
#menu-container{width: 100%; height: 100px; position: fixed; left:0; top:0; z-index: 99; transition: all 0.3s ease; background:#fff; box-shadow: 0 1px 13px rgba(0,0,0,.15);}
#menu-container .logo {float:left; display: block; height: 80px; margin: 10px 0 0; width: 240px; background: url(../images/logo.png) no-repeat; background-size: 100%;transition: all .5s;-moz-transition: all .5s; -0-transition: all .4s;-webkit-transition: all .5s;}
#menu{float: right; height: 100%;}
#menu>li{float: left; height: 100%; padding: 0 20px;}
#menu>li:last-child{ padding: 0 0 0 20px;}
#menu>li>a{display: block; height: 100%; font-size:16px; color: #133B8C; font-family:'Lato-Semibold'; line-height: 100px; transition: all .15s; position: relative;}
#menu>li:hover>a{color: #0061c4 !important;}
#menu>li>a::after{content: ''; display: block; height: 3px; width: 0; background: #0061c4; position: absolute; top: 97px; transition: all .3s;}
#menu>li>a:hover::after{ width: 100%;}
#menu>li>div{position: absolute; z-index: 100; top: 100px; background:#fff; box-shadow: inset 0 0 3px rgba(0,0,0,.3); width: 100%; left: 0; box-sizing: border-box; display: none;}
#menu>li>div .wrapper{transition: all .25s; box-sizing: border-box; position: relative; min-height: 200px; padding:30px 5%}
#menu>li>div .list{width:100%; display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: row;}
#menu>li>div .list dl{width:19%;}
#menu>li>div .list dl h2{font-family:'Lato-Semibold'; color:#000; font-size: 16px; margin: 20px 0 5px;}
#menu>li>div .list dl img{width:100%}
#menu>li>div .list dd a{color:#0061c4; display: block; line-height: 1.3; margin-top:10px}
#menu>li>div .list img{display: block;}
#menu>li>div .list dd a:hover{ color: #133B8C;}
#menu>li>div .list2{ width:100%; display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: row;}
#menu>li>div .list2 dd{width:14.25%; padding:15px 0; text-align: center;}
#menu>li>div .list2 a{color:#0061c4;}
#menu>li>div .list2 img{display: block; margin: 0px auto 5px; text-align: center;}
#menu>li>div .list2 dd a:hover{ color: #133B8C;}
/*#menu>li>div .img{position: absolute; width: 360px; right: 0; top: 50px; text-align: center;}
#menu>li>div .img>img{display: block; width: 100%; height: 150px;}
#menu-container:hover #menu>li>a, #menu-container.active #menu>li>a, #menu-container.white #menu>li>a{color: #2e2d3c;} */
#menu-container.blue:hover #menu>li>a, #menu-container.blue.active #menu>li>a, #menu-container.blue.white #menu>li>a{color: #fff;}
#menu-container.blue #menu>li>a{color: #fff;}
#menu-container.blue #menu>li:hover>a{color: #fff !important; opacity: .7;}
/*广告位*/
.PC_ban{display: block;}
.Mob_ban,.Fast-nav{display: none;}
.banner{width: 100%; position: relative; background:no-repeat center/cover; text-align: center;}
.bluebg{background: rgba(0,68,153,.75); position: absolute;left:0; top:0; width:100%; height: 100%; z-index:0;}
.qsbluebg{background: rgba(69,171,235,.9); position: absolute;left:0; top:0; width:100%; height: 100%; z-index:0;}
.banner .mobfont {position: absolute; left:0; width:100%; top:0; line-height: 1.5; color: #fff; text-align: left; z-index: 9; display: flex; align-items: center;}
.he700{min-height: 650px;}
.he680{min-height: 650px;}
.he400{min-height: 520px;}
.banner .fontbox{text-align: center;}
.banner .mobfont h2{font-size:40px; font-family:'Montserrat-B';/* animation: bannertextdow 1s ease both 400ms; */}
.banner .mobfont h3{font-size:16px; padding:0 0 20px; font-family: 'Lato-Semibold';/* animation: bannertextdow 1s ease both 400ms; */}
.banner .mobfont h4{font-size:32px; color:#ffd602; font-family:'Montserrat-B';/* animation: bannertextdow 1s ease both 400ms; */}
.banner .mobfont p{font-size:16px; padding:20px 0 30px; line-height: 1.8; /* animation: bannertextdow 1s ease both 1000ms; */}
@keyframes bannertextright {0% {transform: translateX(-80px);opacity: 0;}100% {transform: translateX(0);opacity: 1;}}
@keyframes bannertextdow {0% {transform: translateY(30px);opacity: 0;}100% {transform: translateY(0);opacity: 1;}}
.bannerdown{background: #f6f6f6;}
.bannerdown ul{display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: row;}
.bannerdown li{width:31.5%; background: #f6fffa; border-radius: 10px; box-shadow: 0 0 10px rgba(0,0,0,0.1);}
.bannerdown .pd20{padding:30px 25px; font-size: 16px;}
.bannerdown .iconfont{text-align: center; display: block; color:#00a1ff; line-height: 80px; font-size: 48px;}
.bannerdown h2{font-family: 'Lato-Semibold'; text-align: center; margin: 20px 0 15px; line-height: 1.5; font-size: 22px; color:#133B8C}
.bannerdown .bancircle{ border:2px solid #00a1ff; border-radius: 60px; width: 80px; height: 80px; margin: 10px auto 0; display: block;}
.pd80{padding:80px 0;}
.pd60{padding:60px 0}
/* .wd1200{width:1200px; margin: 0px auto;} */
.wd1100{width:1100px; margin: 0px auto;}
.wd1000{width:1000px; margin: 0px auto;}
.centop{position: relative; z-index: 1;}
.hotfont{text-align: center; padding-bottom: 20px; font-size: 16px; line-height: 1.8;}
.hotfont h1,.hotfonta h1{font-size:30px; text-align: center; font-family: 'Montserrat-B'; line-height: 1.5; color: #333; padding-bottom: 30px;}
.hotfont span,.hotfonta span{display: block; font-size: 16px; color:#0061c4; font-family: 'Lato-Semibold'; padding-bottom: 10px;}
.hotfont h4,.hotfonta h4{font-size:22px; text-align: left; font-family: 'Montserrat-B'; line-height: 1.5;}
.hotfonta{padding-bottom: 20px; font-size: 16px; line-height: 1.8;}
.hotfonta h1{font-size:30px;}
.hotfonta p{padding-top: 10px;}
.bggray{background: #f6f6f6}
.youshilist ul{}
.youshilist li{float:left; width:30%; margin-right: 5%; margin-top: 50px;}
.youshilist li:nth-child(3n){margin-right: 0;}
.youshilistbox{width:100%}
.youshiimage{float:left; width:65px;}
.youshiimage .iconfont{color: #0061c4; font-size: 48px; line-height: 1.4;}
.youshifont{float:right; width:calc(100% - 85px); line-height: 1.6; font-size: 15px;}
.youshifont h2{font-size:18px; line-height: 1.6; font-family: 'Lato-Semibold'; margin: 0 0 10px; color:#133B8C}

.number{display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: row; margin-top: 30px;}
.item{width: 25%; text-align: center;}
.number i{font-size: 36px; line-height: 1.5; color:#fff;}
.number .itemicon{background:#00a1ff; border-radius:50%; width:75px; height: 75px; margin: 10px auto 0; display: flex; align-items: center; justify-content: center;}
.number .tit{color: #0061c4; padding:30px 0 0}
.number .num{font-size: 36px; font-family: 'Lato-Semibold'; display: inline-block;}
.number .plus{font-size: 24px; font-weight: bold; display: inline-block;}
.number .desc{ margin: 5px auto 0; line-height: 1.6; font-size:16px;}
.itema{width:auto; text-align: center;}

.inxcase{padding: 60px 0 0;}
.inxcase .wrapper { position: relative;}
.inxcase .pro_swiper { overflow: hidden;}
.inxcase .pro_swiper .swiper-slide { text-align: center; border-radius: 5px; overflow: hidden;}
.inxcase .swiper-button-prev{ top:48%; left:0; width: 40px; height: 40px; background:#c5ddf4; border-radius: 50%; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.inxcase .swiper-button-prev i,.inxcase .swiper-button-next i{ position: absolute; left:12px; top:8px; font-size: 24px; line-height: 1; color:#222;}
.inxcase .swiper-button-next{top:48%; right:0; width: 40px; height: 40px; background:#c5ddf4; border-radius: 50%; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.inxcase .swiper-button-next i{ position: absolute; left:5px; transform:rotate(-180deg);-ms-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-o-transform:rotate(-180deg);}
.inxcase .swiper-button-prev.swiper-button-disabled { opacity: 1;}
.inxcase .swiper-button-next.swiper-button-disabled { opacity: 1;}
.inxcase .swiper-button-prev:hover,.inxcase .swiper-button-next:hover {background:#0061c4;}
.swiper-button-prev:after,.swiper-container-rtl .swiper-button-next:after{content:'prev'; display: none;}
.swiper-button-next:after,.swiper-container-rtl .swiper-button-prev:after{content:'next'; display: none;}
.clientwrap{background: #f6f6f6;}
.whydo{background-image: linear-gradient(160deg, #0093de 0%, #006AD7 100%);}
.whydo .hotfont{ padding-bottom: 60px;}
.sendwrap{background: #fff; font-size: 16px; border-radius: 10px; line-height: 1.6; padding:25px; display:flex; display:-webkit-flex; flex-wrap:wrap; align-items: center; justify-content:space-between; flex-direction: row;}
.sendwrap-l{width:auto}
.sendwrap-l img{width:100px; border-radius: 50px;}
.sendwrap-m{width:auto;}
.sendwrap-r{width:auto}
.send-email{ font-family:'Lato-Semibold';}
.send-email p{text-align: center; color: #fff; padding:0 0 40px; font-size: 22px;}
.send-email a{ display:inline-block; border-radius: 5px; line-height: 1.2; text-align: center; padding:15px 25px; font-size: 18px; background:#13b44a; color:#fff;}
.send-email a:hover {background:#00923f;color:#fff;}
.send-email a.video_btn{background:#00a1ff; margin-right:20px}
.send-email a.video_btn:hover{background:#0099ee;}
.inxhonor{padding: 0;}
.inxhonor .wrapper { position: relative;}
.inxhonor .honor_swiper { overflow: hidden;}
.inxhonor .honor_swiper .swiper-slide { text-align: center;}
.inxhonor .swiper-button-prev{ top:48%; left:0; width: 40px; height: 40px; background:#c5ddf4; border-radius: 50%; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.inxhonor .swiper-button-prev i,.inxhonor .swiper-button-next i{ position: absolute; left:12px; top:8px; font-size: 24px; line-height: 1; color:#222;}
.inxhonor .swiper-button-next{top:48%; right:0; width: 40px; height: 40px; background:#c5ddf4; border-radius: 50%; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.inxhonor .swiper-button-next i{ position: absolute; left:5px; transform:rotate(-180deg);-ms-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-o-transform:rotate(-180deg);}
.inxhonor .swiper-button-prev.swiper-button-disabled { opacity: 1;}
.inxhonor .swiper-button-next.swiper-button-disabled { opacity: 1;}

.servicelist{background:no-repeat center/cover; position: relative;}
.servicelist ul{display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: row;}
.servicelist li{width:31.5%; background: #f6fffa; margin-top: 2%; border-radius: 12px; overflow: hidden;}
.ptd80{padding-bottom: 100px;}
.fourlist{margin-top: -120px; position: relative; z-index: 2;}
.fourlist dl{display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: row;}
.fourlist dd{width:18.5%; background: #f6f6f6; border-radius: 12px; overflow: hidden; box-shadow: 0px 0px 15px rgb(0,0,0,.15);}
.fourlist .fourbox{padding:35px 20px;}
.fourlist .iconfont{text-align: center; display: block; color:#0061c4; line-height: 90px; font-size: 54px;}
.fourlist h3{font-family: 'Lato-Semibold'; text-align: center; margin: 30px 0 0; line-height: 1.5; font-size: 18px;}
.fourlist .fourcircle{ border:1px solid #bbb; border-radius: 60px; width: 90px; height: 90px; margin: 10px auto 0; display: block;}
.bgwhite{background: #fff;}
.bgwhite .hotfont{padding-bottom: 0px;}
.bgwhite li{box-shadow: 0 0 10px rgba(0,0,0,0.15);}
.servicelist .servicebox{padding:25px; font-size: 15px;}
.servicelist .servicebox h2{font-family: 'Lato-Semibold'; font-size: 20px; color:#333; margin-bottom: 20px; color:#0061c4;}
.servicelist .servicebox .iconfont{font-size: 48px; color:#133B8C; line-height: 1.5; display: block; padding: 5px 0 15px;}
.colorwhite{color: #eee;}
.colorwhite h1{color: #fff; padding-bottom:5px;}
.colorwhite h1 span{color: #ffd602;}
.servicelist li:hover h2,.homenews li:hover h2{color:#133B8C}
.servicelist li:hover img,.homenews li:hover img{transform: scale(1.05);}
.servicelist li img,.homenews li img{-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.hd60{min-height: 60px;}

.client{padding: 0;}
.client .wrapper { position: relative;}
.client .client_swiper { overflow: hidden;}
.client .client_swiper .clientbox { text-align: center; background: #fff; padding:12px; border-radius:2px; box-sizing: border-box;}
.client .client_swiper .swiper-slide .clientbox+.clientbox { margin-top: 10px;}

.client .swiper-pagination{bottom:-40px;}
.client .swiper-pagination-clickable .swiper-pagination-bullet{height: 10px;width:10px;border-radius: 6px;margin: 0 3px;opacity:1;background-color: #aaa;transition: all 0.5s ease;}
.client .swiper-pagination-bullet-active{width:25px !important;background: #0061c4 !important;opacity: 1 !important;}

.homenews ul{display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: row;}
.homenews li{width:31.5%;overflow: hidden;}
.homenews li h2{font-family: 'Lato-Semibold'; font-size: 18px; color:#333; margin: 30px 0 20px; color:#0061c4;}
.homenews span,.servicelist span{display: block; font-family: 'Lato-Semibold'; margin-top: 15px; color:#0061c4;}
.servicelist li:hover span,.homenews li:hover span{color:#133B8C}
/*why do*/
.bluecs{background: #0061c4;background-image: linear-gradient(180deg, #0093de 0%, #006AD7 100%);}
.bluecs .number .tit{color: #fff;}
.bluecs .number .num{color: #ffd602;}
.bluecs .number .desc{color: #fff;}
.bluecs .hotfont{color:#fff}
.bluecs .hotfont span,.bluecs .hotfonta span{color:#ffd602;}
.bluecs .hotfont h1{color:#fff;}

.manufacturer{font-size: 15px; line-height: 1.6; display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: row;}
.czjz{align-items: center; -webkit-align-items: center;}
.manufacturer .hotfont{text-align: left;}
.manufacturer .hotfont h1{text-align: left; padding-bottom: 5px;}
.manufacturer-l{ width:47.5%; border-radius: 15px; background:no-repeat center/cover;}
.manufacturer-l p{padding-top: 10px;}
.manufacturer img{border-radius: 12px; width:100%}
.manulist{padding: 10px 0 40px;}
.manulist li{ margin-top: 30px; padding-left: 110px; position: relative;}
.manulist li:before{content: ''; display: inline-block; background:url(../images/bglogo.png) no-repeat center center #d5edf8; border-radius: 50px; width:85px; height: 85px; position: absolute; left:0; top:2px}
.manulist h2{font-size: 18px; font-family: 'Lato-Semibold'; color:#133B8C; margin-bottom:5px;}
.manulist dd{ margin-top: 15px; padding-left: 20px; position: relative;}
.manulist dd strong{font-size: 18px;}
.manulist dd:before{content: ''; display: inline-block; background:#0093de; border-radius: 20px; width:8px; height:8px; position: absolute; left:0; top:9px}
@media(max-width:1480px){
	.manufacturer{font-size: 14px;}
	.manulist{padding: 10px 0 30px;}
	.manulist li{ margin-top: 25px;}
}
.step{background: #f6f6f6;}
.step ul{display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: row;}
.step li{width:48%; margin-top: 3%; border-radius: 12px; background: #f6fffa; border:1px solid #ddd;}
.step .stepbox{padding:25px 30px; font-size: 15px; position: relative;}
.step .stepbox .stepb{font-size: 22px; font-family: 'Lato-Semibold'; color:#133B8C; padding:15px 0}
.step .stepbox .num{font-size: 60px; font-family: 'Lato-Semibold'; color: rgba(245, 245, 246, 0); line-height: 1.2; -webkit-text-stroke: 1px rgba(0, 155, 63, 0.6); position: absolute; top: -35px; left: 30px;}

.pcbdesign{}
.pcbdesign ul{display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: row;}
.pcbdesign li{width:48%; background: #f6fffa; margin-top: 3%; border-radius: 12px; overflow: hidden; box-shadow: 0 0 10px rgba(0,0,0,0.15);}
.designbox{padding:25px; font-size: 16px;}
.designbox h3{font-family: 'Lato-Semibold'; font-size: 22px; color:#333; margin-bottom: 20px; color:#0061c4;}
.designbox .iconfont{font-size: 48px; color:#133B8C; line-height: 1.5; display: block; padding: 5px 0 15px;}
.designimage{position: relative;}
.designimage li{position: relative; width:32%; float:left; margin-right:2%; margin-top: 2%; border-radius: 6px; overflow: hidden;}
.designimage li:nth-child(3n){margin-right:0}
.designimage li:before{background: rgba(0,0,0,.25); position: absolute; left:0; top:0; width:100%; height: 100%; content: ''; z-index: 1; transition: all .5s ease;}
.designimage .designfont{position: absolute; left:0; top:0; height: 100%; width:100%; z-index: 2; display: flex; display:-webkit-flex; align-items: center; justify-content: center;}
.designimage .designfontbox{padding:25px; text-align: center;}
.designimage .designfontbox h3{font-size: 20px; color:#ffd602; font-family: 'Lato-Semibold';}
.designimage .designdesc{color:#fff; line-height: 1.5; padding:10px 0 15px}
.designimage li img{display: block; transition: all .5s ease;}
.designimage li:hover img{transform: scale(1.2);}
.designimage li:hover:before{background: rgba(0,0,0,.55);}
.designimage .btnmore{ background: rgba(0,0,0,.55); color:#fff; border: 1px solid #666; padding:5px 10px; display: inline-block; border-radius: 5px;}

.engineer{margin-top:30px;}
.engineer dl{display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: row;}
.engineer dd{width:23%; font-size: 15px;}
.engineer h3{font-family: 'Lato-Semibold'; margin: 20px 0 10px; color: #0061c4; line-height: 1.5; font-size: 18px;}
/*关于*/
.certificate{background: #d5edf8; padding:20px 0}
.certificate .wrapper{display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: row; width:1200px}
.aboutbox{padding:65px 0; background: #f6f6f6;}
.aboutbox h2{font-family: 'Lato-Semibold'; font-size: 22px; line-height: 1.5; color: #133B8C;}
.aboutbox .aboutleft{float:left; width:47%; min-height: 300px; background:no-repeat center/contain;}
.aboutbox .aboutleft img{display: none;}
.aboutbox .aboutright{float:right; width:47%; min-height: 300px; display: flex; align-items: center;}
.aboutbox .aboutfont{font-size: 15px; line-height: 1.8; margin: 20px 0 0;}
.aboutbox:nth-of-type(2n){background: #fff;}
.aboutbox:nth-of-type(2n) .aboutleft{float:right; width:47%}
.aboutbox:nth-of-type(2n) .aboutright{float:left; width:47%;}
/*新闻*/
.newslist{overflow: hidden;}
.newslist ul{margin-left: -40px; margin-top: -40px; margin-bottom: 60px;}
.newslist li{width:calc(100% / 3 - 40px); margin-left: 40px; margin-top: 40px; float: left;}
.newslist li:nth-child(3n+1){clear: both;}
.newslist li h2{font-family: 'Lato-Semibold'; font-size: 18px; color:#333; margin: 30px 0 20px; color:#0061c4;}
.newslist span{display: block; font-family: 'Lato-Semibold'; margin-top: 15px; color:#0061c4;}
.he400 .mobfont h3{animation: bannertextdow 1s ease both 200ms;}
.he400 .mobfont h4{animation: bannertextdow 1s ease both 600ms;}
.viewbox h2{font-size: 24px; line-height: 1.5; color:#0061c4; font-family: 'Lato-Semibold'; text-align: center;}
.viewcontent{line-height: 2; padding:25px 0}
.view-left{float:left; width:67%}
.view-right{float:right; width:28%; border-left:1px solid #e2e2e2; padding-left: 40px; box-sizing: border-box;}
.righttit{font-size:24px; line-height: 1.5; color:#0061c4; font-family: 'Lato-Semibold'; margin-bottom: 20px;}
.contactwrap{display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content:space-between; flex-direction: row; flex-wrap: wrap;}
.contact{padding:25px 0 0; font-size: 16px;}
.contact h3{font-size: 16px; padding: 10px 0 20px; line-height: 1.5;}
.contact dd{padding:9px 0}
.contact dd:before{font-size: 18px; font-family: 'iconfont'; color:#0078F3; vertical-align:bottom; display:inline-block; margin-right:12px;}
.contact dd:nth-of-type(1):before{content: '\e632';}
.contact dd:nth-of-type(2):before{content: '\e605';}
.contact dd:nth-of-type(3):before{content: '\e621';}
.contact dd:nth-of-type(4):before{content: '\e640';}
.contact dd:nth-of-type(5):before{content: '\e772';}
.tjnews{padding: 10px 0 25px;}
.tjnews ul{border-bottom: 1px solid #e2e2e2; padding-bottom: 20px;}
.tjnews li{padding:15px 0; line-height: 1.5;}
.tjnews li img{float:left; width:105px; margin-right: 20px;}
.contact-left{width:50%;color: #555;}
.contactpage{width:42%; color: #555;}
.center{text-align: center; padding:40px 0 20px; border-top: 1px solid #e2e2e2;}
.contact-left strong,.contactpage strong{ font-family:'Lato-Semibold'; font-size: 15px; font-weight: normal; color: #333}
.contact-left em,.contactpage em{display: block; margin-bottom: 5px; font-size: 14px;}

.contactpage .row-input input {box-sizing: border-box;background:#fff;width: 100%; height:40px; border: none; padding: 0 10px; display: block; border:1px solid #ddd;}
.contactpage .row-input textarea{box-sizing: border-box;background:#fff;width: 100%;height: 88px; padding:10px 10px; line-height: 22px;resize: none; display: block; border:1px solid #ddd;}
.contactpage .row-right{text-align: left;margin-top:10px; padding-bottom:60px}
.contactpage .row-right input{background: #00a0e6; width: 100%; height: 40px; border: none; color: #fff; cursor: pointer; display: block;}
.contactpage .row-right:hover input{background: #0078F3;}
.contactpage .row{margin-top:10px;}
.contactpage input:focus,.contactpage .row-input textarea:focus{ box-shadow: 0 0 5px rgba(20,111,181,0.2);}
/*底部*/
.downphone{text-align: center; padding:25px 0; font-size: 18px; color: #fff; background:#0061c4; position: relative; z-index: 9;}
.downphone:after{content:''; display: block; position:absolute; left:50%; bottom:-14px; border-style:solid; border-width:15px 15px 0 15px; border-color:#0061c4 transparent transparent transparent}
.downphone a{color:#000; background: #ffd602; border-radius: 2px; display: inline-block; margin-left: 20px; padding:5px 10px}
.footer{background: #110c0c; color:#bbb; position: relative;}
.footer .foot{padding: 50px 0;display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: row;}
.footer .foot dl:first-child{max-width:40%}
.footer h2{font-size: 16px; padding:10px 0 15px; color: #fff; text-transform: uppercase;}
.footer a{color: #bbb;}
.footer a:hover{color: #fff;}
.copyright{text-align: center; padding: 18px 0; border-top:1px solid rgba(255,255,255,0.1)}
.page_banner{min-height: 330px; background:no-repeat center/cover;}
.page_banner img{display: none;}
/*弹窗和按钮*/
.enquiry_btn { padding:20px 0 0; /* display:flex; justify-content:space-between; align-items:center; width:400px */}
.enquiry_btn a{ margin-right:6px; box-sizing:border-box;}
.enquiry_btn a:nth-child(2){ margin-right:0px;}
.enquiry_btn a {display:inline-block; font-size: 16px; padding:16px 25px; line-height:1.2;}
.enquiry_btn a.message_btn {background:#0ca2ff; color:#fff;}
.enquiry_btn a.message_btn:before{content: '\e763'; font-family: 'iconfont'; font-size: 18px; margin-right: 15px; display: inline-block;vertical-align: middle;}
.enquiry_btn a.message_btn:hover {background: linear-gradient(#33cfff, #0ca2ff);}
.enquiry_btn a.share_btn {background:#5f8cec; color:#fff;}
.enquiry_btn a.share_btn:before{content: '\e625'; font-family: 'iconfont'; font-size: 18px; margin-right: 15px; display: inline-block;vertical-align: middle;}
.enquiry_btn a.share_btn:hover {background: linear-gradient(#85a8f1, #5f8cec);}

#message_model,#video_model { position: fixed; z-index: 9999; width: 100%; height: 100%; left: 0; top: 0; display: none;}
#message_model .mask,#video_model .mask { position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0, 0, 0, 0.6);}
#message_model .message {position: absolute; background: #eee; left: 0; right: 0; margin: auto; top: 0; width: 94%; max-width: 750px; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); z-index: 9;}
#video_model .message {position: absolute; background: #eee; left: 0; right: 0; margin: auto; top: 0; width:1200px; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); z-index: 9;}
.video_width_height{width:100%; height:675px;}
@media(max-width:1480px){
	#video_model .message {width:1100px;}
	.video_width_height{ height: 619px;}
}
@media(max-width:1365px){
	#video_model .message {width:1000px;}
	.video_width_height{ height: 563px;}
}
@media(max-width:1024px){
	#video_model .message {width:90%; height: 240px;}
}
#message_model .message .close,#video_model .message .close {position: absolute; right: 5px; top: 10px; width: 40px;z-index: 99999;cursor: pointer;}
#message_model .message .close .iconfont {font-size:30px; line-height:1; text-align:center;}
#video_model .message .close .iconfont {font-size:30px; line-height:1; text-align:center; color:#fff}
#message_model .message .messagebox{padding:50px}
#video_model .message .messagebox{padding:0}
#message_model .message .messagebox .row,#video_model .message .messagebox .row{padding:10px 0 0}
#message_model .message .messagebox .row-label,#video_model .message .messagebox .row-label{padding:0 0 5px}
#message_model .message .messagebox .row-input input,#video_model .message .messagebox .row-input input {background: #fff; width: 100%; height: 44px; line-height: 44px; font-size: 14px; padding-left: 2%; border: 1px solid #ccc; box-sizing: border-box; -webkit-box-sizing: border-box;}
#message_model .message .messagebox .row-input textarea{background: #fff; width: 100%; height: 100px; font-size: 14px; padding:2%; line-height: 24px; resize: none; border: 1px solid #ccc; box-sizing: border-box; -webkit-box-sizing: border-box;}
#message_model .message .messagebox .row-left{text-align: left; margin-top:10px;}
#video_model .message .messagebox .row-left{text-align: left; margin-top:20px;}
#message_model .message .messagebox .row-left input,#video_model .message .messagebox .row-left input{background: #00263e; display: block; border:0; padding:15px 30px; font-size: 16px; color: #fff; cursor: pointer; font-family:'Lato-Semibold'; text-transform: uppercase;}
.mesphone{font-family: 'Lato-Semibold'; font-size: 18px; color:#00263e; margin-top: 18px;}
.mesphone .iconfont {font-size:20px; line-height:1; margin-right:12px}
.mesdesc{}
.mestitle{font-family: 'Montserrat-B'; font-size: 30px; color:#00263e; padding-bottom: 18px;}
.mesline{border-bottom:1px solid #ccc; padding-bottom: 25px; margin-bottom: 15px;}

/*语言*/
.companycoment { float:right; width:200px; margin-top: 30px; margin-left: 40px;}
.companycoment .companytitle { border: 1px solid #ddd; border-radius: 4px; position: relative; padding: 0 0 0 15px; line-height: 34px; height: 34px; cursor: pointer; font-size: 14px; background: #fff;}
.companycoment .companytitle:after { position: absolute; content: ""; display: block; width: 8px; height: 8px; top: 50%; right: 15px; margin-top:-7px; border-left: 1px solid #999; border-top: 1px solid #999; -webkit-transform: rotate(225deg); -ms-transform: rotate(225deg); -o-transform: rotate(225deg); transform: rotate(225deg); transition: all 0.5s ease;}
.companycon dd { color: #666; display: block; position: relative;}
.companycon dd i{width:24px; height: 16px; position: absolute; left:15px; top:5px; display: block;}
.companycon dd:nth-child(1) i{background: url(../images/en.png);}
.companycon dd:nth-child(2) i{background: url(../images/ch.png);}
.companycon dd:nth-child(3) i{background: url(../images/ch.png);}
.companycon dd:nth-child(4) i{background: url(../images/fr.png);}
.companycon dd:nth-child(5) i{background: url(../images/de.png);}
/* .companycon dd:nth-child(6) i{background: url(../images/it.png);}
.companycon dd:nth-child(7) i{background: url(../images/nl.png);} */
.companycon dd:nth-child(6) i{background: url(../images/ar.png);}
.companycon dd:nth-child(7) i{background: url(../images/es.png);}
.companycon dd:nth-child(8) i{background: url(../images/ru.png);}
.companycon dd:nth-child(9) i{background: url(../images/ja.png);}
.companycon dd:nth-child(10) i{background: url(../images/ko.png);}
.companycon dd:nth-child(11) i{background: url(../images/ja.png);}
.companycon dd a{display: block; padding-left: 45px; font-size: 13px;}
.companycon dd:hover { color: #1a80c0; background: #eee;}
.companycon { border: 1px solid #ddd; background: #fff; border-top: 0; line-height:2; display: none; padding: 5px 0; position: relative; z-index: 9999;}
.companycoment.cur { color: #1a80c0;}
.companycoment.cur .companytitle:after { margin-top:-3px; border-color: #1a80c0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
.translateSelectLanguage{display: none;}

.language-box { position: relative; float:right; margin-top: 30px; border-radius: 4px; margin-left: 40px; height: 35px; background: #00a0e6;}
.language-box .langbtn { color: #fff; display: inline-block; display: flex; cursor: pointer; font-size: 14px; line-height: 35px; padding:0 15px;}
.language-box .langbtn:before{content: '\e85f'; font-family: 'iconfont'; font-size: 18px; display: inline-block; color: #fff; margin-right: 10px;vertical-align: middle;}
.language-box .language-tab { display: none; padding: 5px 0; position: absolute; top: 35px; left: -1px; line-height:30px; z-index: 9999; width: 200px; /* border: 1px solid #d6d6d6; */ background: #fff; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; box-shadow: 0 2px 4px rgba(0,0,0,.25);}
.language-box .language-tab dd { color: #666; display: block; position: relative;}
.language-box .language-tab dd i{width:24px; height: 16px; position: absolute; left:15px; top:7px; display: block;}
.language-box .language-tab dd:nth-child(1) i{background: url(../images/en.png);}
.language-box .language-tab dd:nth-child(2) i{background: url(../images/ch.png);}
.language-box .language-tab dd:nth-child(3) i{background: url(../images/ch.png);}
.language-box .language-tab dd:nth-child(4) i{background: url(../images/fr.png);}
.language-box .language-tab dd:nth-child(5) i{background: url(../images/de.png);}
/* .language-box .language-tab dd:nth-child(6) i{background: url(../images/it.png);}
.language-box .language-tab dd:nth-child(7) i{background: url(../images/nl.png);} */
.language-box .language-tab dd:nth-child(6) i{background: url(../images/ar.png);}
.language-box .language-tab dd:nth-child(7) i{background: url(../images/pt.png);}
.language-box .language-tab dd:nth-child(8) i{background: url(../images/ru.png);}
.language-box .language-tab dd:nth-child(9) i{background: url(../images/ja.png);}
.language-box .language-tab dd:nth-child(10) i{background: url(../images/ko.png);}
.language-box .language-tab dd:nth-child(11) i{background: url(../images/ja.png);}
.language-box .language-tab dd a{display: block; padding-left: 45px; font-size: 13px;}
.language-box .language-tab dd:hover { color: #1a80c0; background: #eee;}